/*
Theme Name:     U-M President
Theme URI:      http://creative.umich.edu/
Description:    U-M President Theme
Author:         Michigan Creative
Author URI:     http://creative.umich.edu/
Template:       um2014
Version:        0.1.0
*/

h5, h6 {
    font-weight: 500;
    line-height: 1.3;
}

.widget_search input {
    border-radius: 0;
}

#header #sexual-misconduct a {
    display: inline-block;
    padding: 8px 10px;
    background: #ffcb0b;
    color: #002c5a;
    text-decoration: none;
    font-size: 13px;
}
#header #sexual-misconduct a:hover {
    background: #fddd67;
    border: none;
}

#header .menu {
    background-color: #ffffff;
}

#header .menu li.current-page-ancestor,
#header .menu li.current-menu-item {
    background-color: #e5e8ec;
}

#header .menu li:hover {
    background-color: #d4d7da;
}

#sidebar #contentnavlist .current_page_ancestor.no_children > a {
    xbackground-color: #ededed;
}

#sidebar #contentnavlist ul a {
    line-height: 1.3;
}

#sidebar #contentnavlist ul a:before {
    content: '';
}

body.home #content > .row,
body.home #content #main > .container {
    background-color: transparent;
}
body.home #content #main > .container {
    padding: 0;
}

body.home #content #main #posts {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}

body.home #content #main #posts .featured-image {
    margin-top: -1rem;
    margin-right: -0.9375rem;
    border-bottom: none;
}

body.home #content #main #posts .post.columns {
	padding: 0;
	margin-top: 0;
}

body.home #posts {
    position: relative;
}

body.home #posts .postWrapper .post h1 {
    color: #ffcb0b;
    text-transform: uppercase;
    margin: 0;
    font-weight: 200;
    letter-spacing: 3px;
    font-size: 1.7rem;
}

body.home .postWrapper {
    margin-top: 0;
}

body.home #posts .postWrapper .post p {
    line-height: 1.3rem;
    margin-bottom: 0.5rem;
}

body.home #posts .postWrapper .post a {
    border-bottom: none;
    color: #ffcb0b;
    text-transform: uppercase;
    font-weight: 200;
    letter-spacing: 1px;
}
/*body.home #posts .postWrapper .post a:last-child:after {
    content: "\f0a9";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 5px;
}*/
body.home #posts .postWrapper .post a:last-child:hover {
    border-bottom: 1px dotted;
}


body.home .side-widgets > .columns {
    padding-right: 0;
    padding-top: 0.9375rem;
}

body.home .side-widgets .container {
    padding: 0.9375rem;
}

body.home #home-feature {
    padding-top: 0;
}

body.home #home-feature .wrap {
    background-color: #ffffff;
}

body.home #home-feature .container {
    padding-top: 1.875rem;
    min-height: 512px;
}

body.home #home-feature .widget_nav_menu {
    border: 1px solid #dcdcdc;
    padding: 0px 10px 0 10px;
    padding: 0 10px;
}
body.home #home-feature .widget_nav_menu ul {
    list-style-type: none;
    margin: 0;
}
body.home #home-feature .widget_nav_menu ul li {
    border-top: 1px dotted #8c8c8c;
}
body.home #home-feature .widget_nav_menu ul li:first-child {
    border-top: none;
}
body.home #home-feature .widget_nav_menu ul li a {
    display: block;
    position: relative;
    line-height: 1rem;
    padding: 10px 20px 10px 0;
    color: #003e78;
}
body.home #home-feature .widget_nav_menu ul li a:after {
    position: absolute;
    right: 0;
    content: "\f0a9";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    top: 50%;
    margin-top: -.5em;
}
body.home #home-feature .widget_nav_menu ul li a:hover {
    color: #5380B1;
    color: #5CB6FF;
}

body.home #home-feature .widget-title {
    text-transform: inherit;
    font-weight: bold;
    letter-spacing: 0;
    margin-top: 0;
    font-size: 0.9rem;
}

body.home #home-feature .widget_text {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
body.home #home-feature .widget_text p {
    font-size: 0.8rem;
    line-height: 1rem;
}
body.home #home-feature .widget_text a {
    border-bottom: none;
}
body.home #home-feature .feature-initiative {
    border-top: 1px dotted #8C8C8C;
    border-bottom: 1px dotted #8C8C8C;
    text-align: center;
    padding-top: 0.9375rem;
    padding-bottom: 0.9375rem;
    margin-bottom: 1rem;
    text-transform: uppercase;
    color: #003e78;
}


body.home .bottom-widgets {
    padding-top: 0;
}

body.home .bottom-widgets > .columns {
    padding-top: 0.9375rem;
}

body.home .bottom-widgets .columns {
    padding-left: 0.46875rem;
    padding-right: 0.46875rem;
}

body.home .bottom-widgets > .columns:first-child {
    padding-left: 0 !important;
    padding-right: 0.46875rem;
}

body.home .bottom-widgets > .columns:last-child {
    padding-right: 0 !important;
    padding-left: 0.46875rem;
}

body.home .bottom-widgets .container {
    border-top: 9px solid #b3cae0;
    background-color: #ffffff;
    padding: 0.9375rem;
    min-height: 460px;
}

body.home .widget-title {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    background-color: transparent;
    color: #555555;
    line-height: 1.5rem;
    font-weight: 400;
}


/* WIDGETS LINKS */
body.home #content a {
    color: #024794;
}
body.home #content a:hover {
    color: #5CB6FF;
}

body.home #content a.more {
    text-transform: uppercase;
}

body.home #content .bottom-widgets .home-bottom-left a.more .fa,
body.home #content .bottom-widgets .home-bottom-middle a.more .fa {
    color: #5CB6FF;
}

/* BOTTOM LEFT */
body.home .bottom-widgets .home-bottom-left .featured-posts {
    margin-left: -5px;
    margin-right: -5px;
}

body.home .bottom-widgets .home-bottom-left .featured-posts:before,
body.home .bottom-widgets .home-bottom-left .featured-posts:after {
    content: " ";
    display: table;
}

body.home .bottom-widgets .home-bottom-left .featured-posts > .featured-post {
    padding: 8px 5px;
    margin: 8px 10px;
    border-bottom: 1px dotted #999;
}

body.home .bottom-widgets .home-bottom-left .featured-post h4 {
    font-size: 1rem;
    line-height: 1em;
    /*padding-left: 20px;*/
}
/*body.home .bottom-widgets .home-bottom-left .featured-post h4 a:before {
    margin-left: -20px;
    margin-right: 11px;
    content: "\f111";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 0.7rem;
    line-height: 1rem;
    vertical-align: middle;
    color: #024794;
}*/

body.home .bottom-widgets .home-bottom-left .container .tw-recent-posts {
    padding-bottom: 2.8125rem;
}

body.home .bottom-widgets .home-bottom-left .widget_text {
    position: absolute;
    bottom: 0.9375rem;
    right: 0.9375rem;
}


/* BOTTOM MIDDLE */
body.home .bottom-widgets .home-bottom-middle > .container {
    overflow: auto;
}

body.home .bottom-widgets .home-bottom-middle .widget_text,
body.home .bottom-widgets .home-bottom-middle .textwidget,
body.home .bottom-widgets .home-bottom-middle .textwidget iframe {
    height: 100% !important;
}
body.home .bottom-widgets .home-bottom-middle .featured-post h4 {
    font-size: 1rem;
    xpadding: 1rem 0;
    border-bottom: 1px dotted #8C8C8C;
}

body.home .bottom-widgets .home-bottom-middle .featured-post h4 a {
    display: block;
}


/* BOTTOM RIGHT */
body.home .home-bottom-right .container {
    border-top: none;
    background-color: #cbcbcb;
    min-height: 420px;
    border-top: 9px solid #cbcbcb;
}
body.home .home-bottom-right .container > *:first-child {
    position: relative;
    top: -9px;
    margin-bottom: -9px;
}
body.home .home-bottom-right .feature-image {
    position: relative;
    xheight: 155px !important;
    overflow: hidden;
    margin-top: -0.9375rem;
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
    margin-bottom: 0.9375rem;
}
body.home .home-bottom-right .feature-image img:first-child {
/*
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
*/
    min-width: 100%;
/*
    min-height: 100%;
*/
}

body.home .home-bottom-right .feature-image:last-child {
    margin-bottom: 0;
    bottom: -1.875rem;
    bottom: -0.9375rem;
}

body.home .home-bottom-right blockquote {
    border-left: none;
    color: #024794;
    padding: 0;
    font-size: 1.3rem;
    line-height: 1.3;
    text-transform: uppercase;
}


#content {
    padding-bottom: 160px;
}

#content #main #posts ul.buttons {
    margin: 0 -5px;
    list-style-type: none;
}
#content ul.buttons li {
    float: left;
    margin: 0 5px;
    background-color: #696B6F;
}
#content ul.buttons li a {
    color: #fff;
    display: block;
    padding: 10px;
}
#content ul.buttons li a .fa {
    margin-left: 10px;
}

#content ul.buttons li:hover {
    background-color: #848589;
}


#footer {
    height: 140px;
}

#footer,
#footer li {
    font-size: 0.75rem;
}

#footer .umlogo {
    padding-left: 0;
    width: 110px;
    float: left;
    margin-left: -10px;
    margin-top: -1.1em;
}

#footer ul {
    list-style-type: none;
    margin: 0;
}

#footer .menu ul li {
    display: block;
    float: none;
    border-right: none;
    padding: 5px 0;
    border-bottom: 1px dotted #8b8b8b;
    white-space: nowrap;
}

#footer .menu ul li a:hover span {
    border-bottom: none;
}

#footer .contact {
    border: 1px solid #8b8b8b;
    color: #89c0ff;
    padding: 1rem;
    margin-bottom: 10px;
    text-transform: uppercase;
    line-height: 1.5rem;
    font-size: 1rem;
}

body.post-type-archive-on_the_agenda #content #posts .postTitle,
body.single-post #content .postTitle,
body.blog #content .postTitle {
    text-transform: inherit;
    font-size: 25px;
}


body.single-timeline .postWrapper small + img {
    display: block;
}

body.post-type-archive-timeline .timeline_element .content p {
    line-height: 1.3;
}

body.post-type-archive-timeline #content #main #posts .postWrapper .featured-image {
    margin: 0;
    border-bottom: 0;
}

body.post-type-archive-timeline .postWrapper {
    padding-top: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid;
}


/* GALLERY OVERRIDES */
.gallery ul {
    margin-left: -10px !important;
    margin-right: -10px !important;
}
.gallery ul li {
    xwidth: 120px;
    /*margin: 10px 10px;*/
}



/* CUSTOM PAGE LIST */
ul.custom-list {
	margin: 0;
	list-style: none;
	border: 1px solid #dcdcdc;
	padding: 10px;
}
ul.custom-list li:first-child {
	border-top: none;
}
#content ul.custom-list li:first-child a {
	padding-top: 0;
}
#content ul.custom-list li:last-child a {
	padding-bottom: 0;
}
ul.custom-list li {
	border-top: 1px dotted #8c8c8c;
}
#content ul.custom-list li a {
	padding: 10px 0;
	display: block;
	color: #003e78;
}
#content ul.custom-list li a:hover {
	color: #5CB6FF;
}



/* NEWS CATEGORY NAVIGATION */
#sidebar .widget_categories .widget-title {
    display: none;
}
#sidebar .widget_categories ul {
    list-style: none;
    margin: 0;
}
#sidebar .widget_categories ul > li {
    border-bottom: 1px dotted;
}
#sidebar .widget_categories ul > li:last-child {
    border-bottom: none;
}
#sidebar .widget_categories ul > li a {
    position: relative;
    display: block;
    margin: 3px auto;
    padding: 4px 4px 4px 15px;
    font-weight: 400;
}
#sidebar .widget_categories ul > li a:hover,
#sidebar .widget_categories ul > li.current-cat-parent a {
    background-color: #E5E1DE;
    color: #000;
    transition: background-color 0.3s ease;
}
#sidebar .widget_categories ul > li.current-cat a {
    background-color: #4579B1;
    color: #FFF;
}


/* ON THE AGENDA OVERRIDES */
body.post-type-archive-on_the_agenda #content #main #posts {
    margin-top: 30px;
}


@media only screen and (max-width: 64.061em) {
    /*
    body.home #posts .postWrapper .post {
        position: relative;
        bottom: 0;
        margin-top: 0.9375rem;
        margin-left: -0.9375rem;
        margin-right: -0.9375rem;
    }

    body.home .bottom-widgets .container {
        min-height: inherit;
        padding-bottom: 1.875rem;
    }
    */

    body.home .bottom-widgets .columns:first-child {
        padding-right: 0;
    }

    body.home .bottom-widgets .columns:last-child {
        padding-left: 0;
    }

    #content {
        padding-bottom: 50px;
    }

    #footer {
        height: auto;
        position: relative;
    }

    #footer .umlogo {
        margin: 0 auto;
        float: none;
    }

    #footer .columns {
        margin-top: 1rem;
        text-align: center;
    }

    #footer .menu ul {
        max-width: 200px;
        margin-left: auto;
        margin-right: auto;
    }

    #footer .contact {
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }

    #footer .created-by * {
        text-align: center;
    }
}

@media only screen and (max-width: 40.063em) {
    body.home #content #main > .container {
        margin-left: 0;
        margin-right: 0;
    }

    body.home .home-bottom-right .container,
    body.home #home-feature > .container {
        min-height: inherit;
    }

    body.home .side-widgets {
        padding-top: 0.9375rem;
    }

    body.home .side-widgets > .columns {
        padding-left: 0;
    }

    body.home .home-bottom-right .feature-image {
        xheight: 155px !important;
    }

}


/* CBB added to tighten accordion spacing  */
.omsc-toggle {
	margin: 0;
}



/*** RECIPIENTS ***/
ul.recipients-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.recipients-list > li {
    display: inline-block;
    width: 100%;
}

ul.recipients-list > li + li {
    margin-top: 1em;
}

ul.recipients-list > li img {
    float: left;
    max-width: 100px;
}

ul.recipients-list > li img + *,
ul.recipients-list > li img + * ~ * {
    padding-left: calc(100px + 1em);
}


@media screen and (max-width: 640px) {
    #header .widgets .widget_custom_html {
        width: 50%;
        margin: 0;
        padding-left: 0.9375rem;
    }
}

@media screen and (max-width: 440px) {
    #header .widgets .widget_search,
    #header .widgets .widget_custom_html {
        float: none;
        width: auto;
        padding: 0 0.9375rem;
        text-align: center;
    }

    #header .widgets .widget_custom_html {
        margin-top: 15px;
    }

    #header .search-form, .widget_search form {
        display: inline-block;
    }
}
